@charset "utf-8";
/* CSS Document */

#Botones_Balance h3{
	text-align: center;
	font-weight: bold;
}

#Botones_Balance .contenedor{
	position: relative;
}

#Botones_Balance .contenedor .bloque {
	margin: auto;
}


#Botones_Balance .btn-enviar {
    /*display: block;*/
	color: #FFFFFF;
	text-decoration: none;
	padding: 15px;
	margin: 10px;
	border: 3px solid #9b26b6;
	background: #9b26b6;
    cursor: pointer;
}

#Botones_Balance .link_mini {
	margin: 10px auto;
	width: 220px;
	display: block;
	text-align: center;
	vertical-align: middle;
	background-color: #9b26b6;
	padding: 5px;
	color: white;
}

.link_mini a{
	background-color: #9b26b6;
	color: white;
	text-decoration: none;
}

.link_mini a:hover {
	color: red;
}